body{
margin:0px;
padding:0px;
font:normal 14px Arial;
color:#000;
background-color: #4a555e;
}
a:link{text-decoration:none;}
a:active{text-decoration:none;}
a:visited{text-decoration:none;}
#wrapper
{
width:100%;
height:auto;
}
#login{
width:300px;
height:240px;
border:2px solid #ccc;
background:#ccc;
/*margin-top:150px;*/
margin-top:10px;
}
#bgimg{
width:100%;
height:100px;
background:url(../images/center-bg.jpg);
margin-top:-170px;
}
.align{
margin-top:20px;
}
.align1{
margin-top:20px;
margin-left:20px;
}
.table
{
margin-top:10px;
margin-left:20px;
}
.error{
}
.td{
width:170px;height:20px;
border:1px solid #000;
background:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#000;
}
